# Ogre::SceneManager::SkyBoxGenParameters Struct Reference

`#include <OgreSceneManager.h>`

List of all members.

## Public Attributes

Real | skyBoxDistance

## Member Data Documentation

Real Ogre::SceneManager::SkyBoxGenParameters::skyBoxDistance

| Definition at line 214 of file OgreSceneManager.h.

The documentation for this struct was generated from the following file:

- OgreSceneManager.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:52:52 2009